prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libsmdev
Description: Library to access and read storage media (SM) devices
Version: 20240505
Libs: -L${libdir} -lsmdev
Libs.private:        -lpthread
Cflags: -I${includedir}

